Get Invoice Summary
curl --request POST \
--url https://api.eflow.team/v1/networks/billings/affiliates/summary \
--header 'Content-Type: application/json' \
--header 'X-Eflow-Api-Key: <api-key>' \
--data '
{
"filters": {
"status": "unpaid"
}
}
'import requests
url = "https://api.eflow.team/v1/networks/billings/affiliates/summary"
payload = { "filters": { "status": "unpaid" } }
headers = {
"X-Eflow-Api-Key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'X-Eflow-Api-Key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({filters: {status: 'unpaid'}})
};
fetch('https://api.eflow.team/v1/networks/billings/affiliates/summary', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"total_count": 123,
"balance": 123,
"billed": 123,
"paid": 123
}Invoices
Get Invoice Summary
POST
/
networks
/
billings
/
affiliates
/
summary
Get Invoice Summary
Get aggregated summary totals for partner invoices matching the specified filters. Returns counts and totals for balance, billed, and paid amounts. Accepts the same request body as the invoice search endpoint.
Authorizations
The Everflow API key generated from the Control Center > Security.
Body
application/json
Was this page helpful?
⌘I
